/*!
    Pheromone - Responsive multi-concept theme
    To use this theme you must have a license purchased at Themeforest (themeforest.com)
    Copyright 1995-2016 ForBetterWeb.com
 */
/* Custom Fonts and Plugins */
@import url(https://fonts.googleapis.com/css?family=Great+Vibes);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Kanit:400,200,100,300,500,600,700,800,900);
@import url(../js/vegas/vegas.min.css);
@import url(ionicons.min.css);
@import url(font-awesome.min.css);
@import url(animate.min.css);
@import url(swipebox.css);
.centrado{
  text-align: center;
}
.azul{
  color: blue;
}
.rojo{
  color : red;
}
.bold, .negrita{
  font-weight: bold;
}
.mb_10{
  margin-bottom: 10px !important;
}

img.centrado {
  display: block;
  margin-left: auto;
  margin-right: auto;
  /* width: 50%;*/
}
/* Base structure */
.mb-20{
  margin-bottom: 20px;
}
.img-full{
  width: 100%;
}
.bg-gray {
    background-color: #fff !important;
}
.align-center{
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.navbar-custom .nav li.active a {
    color: black;
}
.navbar-custom .nav li a {
    color: black;
}
.dropdown-menu a{
    color: white !important;
}
.nav li.active a {
    color: #000;
    font-weight: bold !important;
}
html {
  width: 100% !important;
  height: 100% !important; }

body {
  width: 100% !important;
  height: 100% !important;
  font: 200 16px/1.7 Kanit, sans-serif;
  letter-spacing: 0.03em;
  color: #555;
  background-color: #fff;
  -webkit-font-smoothing: antialiased; }

/* Preloader */
#preloader {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background-color: #fff;
  z-index: 99999;
  height: 100%;
  width: 100%;
  overflow: hidden; }

#status {
  position: absolute;
  left: 47%;
  top: 50%;
  margin: auto;
  width: 49px;
  height: 49px;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  background: #d3bd98;
  animation: 1.15s infinite ease-in-out;
  -webkit-animation: 1.15s infinite ease-in-out;
  -moz-animation: 1.15s infinite ease-in-out;
  animation-name: loader;
  -webkit-animation-name: loader;
  -moz-animation-name: loader; }
  #status:before, #status:after {
    animation: 1.15s infinite ease-in-out;
    -webkit-animation: 1.15s infinite ease-in-out;
    -moz-animation: 1.15s infinite ease-in-out; }
  #status:before, #status:after {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0; }

@keyframes loader {
  from {
    transform: scale(0);
    opacity: 1; }
  to {
    transform: scale(1);
    opacity: 0.5; } }
@-ms-keyframes loader {
  from {
    -ms-transform: scale(0);
    opacity: 1; }
  to {
    -ms-transform: scale(1);
    opacity: 0.5; } }
@-webkit-keyframes loader {
  from {
    -webkit-transform: scale(0);
    opacity: 1; }
  to {
    -webkit-transform: scale(1);
    opacity: 0.5; } }
@-moz-keyframes loader {
  from {
    -moz-transform: scale(0);
    opacity: 1; }
  to {
    -moz-transform: scale(1);
    opacity: 0.5; } }
h1, h2, h3, h4, h5, h6 {
  font-family: "Kanit", sans-serif;
  margin: 0 0 35px;
  text-transform: uppercase;
  letter-spacing: 0.18em;
  line-height: 1.5;
  font-weight: 300; }

h5, h6 {
  margin: 0 0 20px;
  font-weight: 300; }

.no-transform {
  text-transform: none; }

p {
  margin: 0 0 35px; }

a {
  text-decoration: none;
  color: #000;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease; }
  a img {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease; }

img {
  -webkit-filter: blur(0);
  filter: blur(0); }

a, img, :focus, input {
  outline: none !important; }

a:hover, a:focus {
  color: #666;
  text-decoration: none; }
a img:hover {
  opacity: .7; }

.no-pad {
  padding: 0 !important;
  margin: 0 !important; }

.no-pad-btm {
  padding-bottom: 0 !important; }

.no-pad-top {
  padding-top: 0 !important; }

.overlay {
  background: rgba(0, 0, 0, 0.7); }

.overlay-gray {
  background: rgba(0, 0, 0, 0.15); }

.overlay-white {
  background: rgba(255, 255, 255, 0.5); }

.overlay, .overlay-gray, .overlay-white {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0; }

.image-overlay {
  padding: 0;
  margin-top: -55px;
  position: relative; }

.big {
  font-size: 300px;
  line-height: 1;
  text-shadow: none; }

section, .section {
  position: relative;
  z-index: 992;
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #fff; }

.section-small {
  padding-top: 80px;
  padding-bottom: 80px; }

.list-inline > li {
  padding-bottom: 10px;
  vertical-align: bottom; }

.label, input, .btn, textarea, .dropdown-menu, .panel, .progress, .list-group-item, select {
  border-radius: 0 !important; }

.label {
  padding: 0.3em .5em .2em 0.8em;
  font-weight: 400; }

.label-danger {
  background-color: #c00; }

.badge {
  font-weight: 300;
  line-height: inherit;
  border-radius: 2px !important; }

/* Buttons */
.btn {
  font-size: 12px !important;
  letter-spacing: 2px;
  outline: 0;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-shadow: none;
  text-decoration: none;
  font-weight: 400;
  padding: 8px 25px; }

.btn-lg {
  font-size: 13px !important;
  padding: 10px 35px; }

.btn-sm {
  font-size: 11px !important;
  padding: 6px 15px; }

.btn-xs {
  font-size: 10px !important;
  padding: 4px 10px; }

.btn-border {
  border: 2px solid #fff;
  color: #fff !important;
  background-color: transparent; }

.btn-dark-border {
  border: 1px solid #000;
  color: #000;
  background-color: transparent; }

.btn-white {
  border: 2px solid #fff;
  color: #000 !important;
  background-color: #fff; }

.btn-gray {
  border: 2px solid #ddd;
  background-color: #ddd;
  color: #000; }

.btn-dark {
  border: 2px solid #18191B;
  background-color: #18191B;
  color: #fff !important; }

.btn-pheromone {
  border: 2px solid #d3bd98;
  background-color: #d3bd98;
  color: #000 !important; }

.btn-violet {
  border: 2px solid #933b81;
  background-color: #933b81;
  color: #fff !important; }

.btn:hover {
  opacity: 0.65; }

.btn-border:focus, .btn-dark-border:focus, .btn-gray:focus, .btn-border:focus, .btn-white:focus, .btn-pheromone:focus, .btn-violet:focus {
  opacity: 1; }

a .fa, a .icon {
  text-decoration: none;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; }

.iconsmall {
  font-size: 46px;
  float: left;
  line-height: 54px;
  padding-right: 10px; }

.icon-big {
  font-size: 80px;
  line-height: 120px;
  display: block; }

header .icon-big {
  line-height: 140px; }

.classic {
  font-family: "Great Vibes", sans-serif;
  font-weight: normal;
  text-transform: capitalize;
  letter-spacing: 0;
  margin: 0 0 15px;
  transform: rotate(-4deg) !important;
  -moz-transform: rotate(-4deg) !important;
  -webkit-transform: rotate(-4deg) !important; }

.bold {
  font-weight: 700; }

::-moz-selection, ::selection {
  color: #fff;
  background: #000; }

ul, ol {
  margin-bottom: 1.5em; }

.fa {
  opacity: .5; }

a .fa {
  opacity: .5; }
  a .fa:hover {
    opacity: .8; }

.float-left {
  float: left; }

.float-right {
  float: right; }

/* NavBar */
.navbar-custom {
  margin-bottom: 0;
  border-bottom: 1px solid #333;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.9);
  background-color: #18191B;
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  transition: all .8s ease; }
  .navbar-custom .navbar-brand {
    font-size: 22px;
    letter-spacing: -0.02em;
    text-transform: none;
    padding: 12px 5px 12px 15px; }
  .navbar-custom.top-nav-collapse .navbar-brand {
    font-size: 18px;
    padding-top: 18px; }

.logo {
  max-width: 100%; }

.navbar-custom.top-nav-collapse .navbar-brand .logo {
  max-width: 80%; }
.navbar-custom .navbar-brand:focus {
  outline: 0; }
.navbar-custom .navbar-brand .navbar-toggle {
  padding: 4px 6px;
  font-size: 16px;
  color: #fff; }
  .navbar-custom .navbar-brand .navbar-toggle:focus, .navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0; }

.nav > li > a {
  padding: 21px 13px 15px; }

.navbar-custom a {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px; }
.navbar-custom .nav li a {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }
  .navbar-custom .nav li a:hover {
    outline: 0;
    color: #d3bd98;
    background-color: transparent; }
.navbar-custom .nav .dropdown-menu li a:hover {
  background-color: #000; }
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:active {
  outline: 0;
  background-color: transparent;
  color: #fff; }
.navbar-custom .nav li.active {
  outline: 0; }
  .navbar-custom .nav li.active a {
    color: #d3bd98; }
    .navbar-custom .nav li.active a:hover {
      color: #d3bd98; }

.dropdown-menu {
  background-color: rgba(24, 25, 27, 0.97);
  color: #ccc;
  min-width: 210px !important;
  right: 0;
  left: auto;
  border: 0; }
  .dropdown-menu > li > a {
    padding: 12px 18px;
    white-space: nowrap;
    color: #ddd; }
  .dropdown-menu > .active > a {
    color: #d3bd98;
    background-color: transparent; }
    .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
      color: #d3bd98;
      background-color: transparent; }

.nav .open > a {
  background-color: transparent;
  border-color: transparent; }
  .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    border-color: transparent; }

.search-form {
  margin: 5px 10px;
  width: 250px;
  font-size: 14px; }
  .search-form .form-control {
    color: #ccc !important; }

.search-button {
  width: 42px;
  height: 40px;
  line-height: 38px;
  margin-top: -22px;
  position: absolute;
  top: 50%;
  right: 12px;
  overflow: hidden;
  background: transparent;
  border: none;
  outline: none; }

.search-form {
  padding: 10px;
  width: 100%;
  border-bottom: #555;
  margin: 0; }

.nav .badge {
  background-color: #d3bd98;
  color: #000;
  padding: 4px 3px 4px 6px;
  font-size: 10px;
  position: absolute;
  margin: -10px -7px;
  line-height: 1;
  border-radius: 50% !important;
  font-weight: 700; }

.navbar-toggle {
  padding: 10px 0; }
  .navbar-toggle .icon-bar {
    width: 27px;
    border-radius: 0;
    background: #d3bd98; }

a.btn-nav .btn {
  font-weight: 600 !important;
  margin-bottom: 22px; }

.navbar-custom .nav .dropdown-menu li a.btn-nav:hover {
  background-color: transparent; }

.menu-divider {
  width: 1px;
  border-right: 1px solid #777;
  line-height: 18px;
  margin: 23px 15px 0; }

.dropdown-menu strong {
  padding: 20px 0 16px 18px;
  display: block;
  font-size: 13px;
  font-weight: 400;
  line-height: 1px; }

.nav .active {
  height: auto !important; }

.dropdown-menu {
  padding: 10px 0; }

.navbar-nav:not(.sm-collapsible) ul .caret {
  position: absolute;
  right: 0;
  margin-top: 6px;
  margin-right: 15px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px dashed; }
.navbar-nav:not(.sm-collapsible) ul a.has-submenu {
  padding-right: 30px; }
.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
  position: absolute;
  right: 0;
  margin: -25px 14px 0 0;
  padding: 0;
  width: 32px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-width: 1px;
  border-style: solid; }
.navbar-nav.sm-collapsible .caret:before {
  content: '+';
  font-family: monospace;
  font-size: 20px; }
.navbar-nav.sm-collapsible .open > a > .caret:before {
  content: '-'; }
.navbar-nav.sm-collapsible a.has-submenu {
  padding-right: 50px; }
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret, .navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] ul .caret {
  position: static;
  margin: 0 0 0 2px;
  padding: 0;
  width: 0;
  height: 0;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-bottom: 0;
  border-left: 4px solid transparent; }
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret:before {
  content: '' !important; }
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] a.has-submenu {
  padding-right: 15px; }
.navbar-nav span.scroll-up, .navbar-nav span.scroll-down {
  position: absolute;
  display: none;
  visibility: hidden;
  height: 20px;
  overflow: hidden;
  text-align: center; }
.navbar-nav span.scroll-up-arrow {
  position: absolute;
  top: -2px;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  overflow: hidden;
  border-top: 7px dashed transparent;
  border-right: 7px dashed transparent;
  border-bottom: 7px solid;
  border-left: 7px dashed transparent; }
.navbar-nav span.scroll-down-arrow {
  position: absolute;
  top: -2px;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  overflow: hidden;
  border-top: 7px dashed transparent;
  border-right: 7px dashed transparent;
  border-bottom: 7px solid;
  border-left: 7px dashed transparent;
  top: 6px;
  border-top: 7px solid;
  border-right: 7px dashed transparent;
  border-bottom: 7px dashed transparent;
  border-left: 7px dashed transparent; }
.navbar-nav.sm-collapsible ul .dropdown-menu > li > a, .navbar-nav.sm-collapsible ul .dropdown-menu .dropdown-header {
  padding-left: 35px; }
.navbar-nav.sm-collapsible ul ul .dropdown-menu > li > a, .navbar-nav.sm-collapsible ul ul .dropdown-menu .dropdown-header {
  padding-left: 45px; }
.navbar-nav.sm-collapsible ul ul ul .dropdown-menu > li > a, .navbar-nav.sm-collapsible ul ul ul .dropdown-menu .dropdown-header {
  padding-left: 55px; }
.navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu > li > a, .navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu .dropdown-header {
  padding-left: 65px; }
.navbar-nav .dropdown-menu > li > a {
  white-space: normal; }
.navbar-nav ul.sm-nowrap > li > a {
  white-space: nowrap; }
.navbar-nav.sm-collapsible ul.sm-nowrap > li > a {
  white-space: normal; }

.navbar-right ul.dropdown-menu {
  left: auto;
  right: 0; }

.dropdown-menu .fa {
  opacity: 0.5 !important;
  margin-right: 4px;
  font-size: 13px; }

.nav .lang {
  border: 1px solid #ddd;
  padding: 5px 8px; }
.nav .fa {
  font-size: 16px; }
.nav .fa-angle-down {
  font-size: 13px; }
.nav .fa, .nav a .fa {
  opacity: 1; }
.nav .fa-plus {
  font-size: 12px; }

@media (min-width: 991px) {
  .search-form input {
    background: transparent;
    border: 0;
    width: 200px; }

  .navbar-custom {
    padding: 30px;
    border-bottom: 0;
    letter-spacing: 1px;
    background: 0 0;
    background: transparent; }
    .navbar-custom.top-nav-collapse {
      padding: 0 30px;
      background-color: #18191B; }

  @-webkit-keyframes fadeInPheromone {
    0% {
      opacity: 0;
      transform: translate(0, -40px); }
    100% {
      opacity: 1;
      transform: translate(0, 0); } }
  @keyframes fadeInPheromone {
    0% {
      opacity: 0;
      transform: translate(0, -40px); }
    100% {
      opacity: 1;
      transform: translate(0, 0); } }
  li:hover ul.dropdown-menu {
    opacity: 1;
    -webkit-animation: fadeInPheromone 0.7s;
    animation: fadeInPheromone 0.7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards; }

  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block; }

  .navbar-left {
    float: right !important; }

  ul.dropdown-menu.columns-2 {
    left: 0 !important;
    padding: 20px 22px 25px; }
  ul.dropdown-menu.columns-3 {
    left: 0 !important;
    padding: 20px 22px 25px;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    min-width: 760px !important; }
  ul.dropdown-menu.columns-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    min-width: 380px !important; }

  .columns2 .btn-white, .columns3 .btn-white {
    margin-top: 12px;
    display: inline-block; }

  .caret, .open > .dropdown-menu {
    display: none; }

  .angle-right:after {
    float: right;
    font-family: 'fontawesome';
    content: "\f105";
    color: inherit;
    position: absolute;
    right: 20px; } }
@media (max-width: 991px) {
  .dropdown-menu {
    padding: 0; } }
@media (max-width: 990px) {
  p.empty {
    display: none; }

  .search-button {
    margin-top: 0; }

  .nav .badge {
    margin: 2px 4px; }
  .nav a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05) !important; }
    .nav a:focus {
      border-bottom: 1px solid rgba(255, 255, 255, 0.05) !important; }

  .navbar-header {
    float: none; }

  .navbar-left, .navbar-right {
    float: none !important; }

  .navbar-toggle {
    display: block; }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
    .navbar-collapse.collapse {
      display: none !important; }

  .navbar-nav {
    float: none !important;
    margin-top: 7px; }
    .navbar-nav > li {
      float: none; }
      .navbar-nav > li > a {
        padding-top: 14px;
        padding-bottom: 14px; }

  .collapse.in {
    display: block !important; }

  .navbar-collapse.in {
    overflow-y: auto !important; }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none; }
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
      padding: 10px 15px 10px 25px; }

  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #999; }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #fff;
      background-color: transparent;
      background-image: none; } }
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  max-height: 400px; }

/* Backgrounds and font color */
.bg-white {
  background-color: #fff;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee; }

.bg-gray {
  background-color: #f4f4f4; }

.bg-gray2 {
  background-color: #E8E8E8; }

.bg-transparent {
  background-color: transparent; }

.bg-dark {
  background-color: #18191B; }

.bg-dark, .bg-transparent, .bg-img, .bg-img2, .bg-img3, .bg-img4 {
  color: #fff; }

.bg-gray, .bg-gray2 {
  color: #555; }

.bg-img {
  background: url(../img/header/1.jpg); }

.bg-img2 {
  background: url(../img/header/17.jpg); }

.bg-img3 {
  background: url(../img/header/16.jpg); }

.bg-img4 {
  background: url(../img/header/10.jpg); }

.bg-img, .bg-img2, .bg-img3, .bg-img4 {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover; }

.bg-dark a, .bg-transparent a, .bg-img a, .bg-img2 a, .bg-img3 a, .bg-img4 a {
  color: rgba(255, 255, 255, 0.8); }

.bg-dark a:hover, .bg-transparent a:hover, .bg-img a:hover, .bg-img2 a:hover, .bg-img3 a:hover, .bg-img4 a:hover {
  color: rgba(255, 255, 255, 0.5); }

/* Intro */
.intro {
  display: table;
  text-align: center;
  width: 100%;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100% !important;
  z-index: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover; }
  .intro a {
    color: #fff; }
    .intro a:hover {
      color: #ccc;
      text-decoration: none; }

.introhalf {
  height: auto !important; }

.intro .intro-body {
  display: table-cell;
  vertical-align: middle;
  padding: 170px 20px 80px;
  width: 100%;
  position: relative;
  z-index: 1; }

.landing .intro-body {
  padding: 170px 0 100px; }

.landing .intro-body:before {
  position: absolute; }

.intro-fullscreen .intro-body {
  padding: 70px 0; }

.intro-body:before {
  background: rgba(0, 0, 0, 0.6);
  content: "";
  left: 0;
  top: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -9; }

.intro .intro-body .brand-heading {
  font-size: 40px;
  font-weight: 800;
  letter-spacing: -2px;
  margin: 0 0 5px; }
.intro h1 {
  font-size: 60px;
  font-weight: 100;
  line-height: 80px; }
  .intro h1.classic {
    font-size: 100px;
    line-height: 100px;
    margin: 50px 0 50px; }
.intro .lead {
  margin: 50px 0 0; }

.intro-fullscreen {
  opacity: 1 !important; }

@keyframes kenburns {
  0% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }
@media (min-width: 768px) {
  .intro {
    padding: 0; }
    .intro .intro-body .brand-heading {
      font-size: 46px; } }
/* VIDEO BACKGROUND */
.video-controls {
  position: absolute;
  bottom: 30px;
  right: 40px;
  z-index: 1;
  opacity: .4;
  display: none; }

.video-controls-visible {
  display: inline; }

.video-controls .fa {
  color: #fff;
  padding: 5px;
  width: 25px; }
.video-controls a.fa {
  text-decoration: none; }

.mbYTP_wrapper {
  z-index: 0 !important; }

/* Forms */
.small-form {
  margin: 0 auto 40px !important;
  max-width: 480px; }

.help-block li {
  list-style: none;
  color: #990000; }
.help-block ul {
  padding: 0;
  margin: 0; }

.form-control {
  border: 1px solid #ddd;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .3s,-webkit-box-shadow ease-in-out .3s;
  transition: border-color ease-in-out .3s,box-shadow ease-in-out .3s; }
  .form-control:focus {
    border-color: #888;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }

.subscribe-form {
  padding-bottom: 10px; }

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
  margin-left: 0; }

input[type=checkbox], input[type=radio] {
  margin: 7px 0 0; }

.checkbox label, .radio label {
  font-weight: 300; }

.form-signin .form-control {
  position: relative; }
  .form-signin .form-control:focus {
    z-index: 2; }
.form-signin input {
  margin-bottom: -1px; }

/* Countdown */
[id*="clock"] {
  font-family: "Open Sans", sans-serif;
  margin: 40px 0; }
  [id*="clock"] div {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin: 0 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 60px; }
  [id*="clock"] span {
    display: block;
    font-size: 64px;
    font-weight: 100;
    padding: 30px 0;
    border-bottom: 1px solid #ccc; }

@media (max-width: 1170px) {
  [id*="clock"] div {
    font-size: 14px;
    margin: 0 15px; }
  [id*="clock"] span {
    font-size: 48px;
    padding: 18px 0; } }
@media (max-width: 768px) {
  [id*="clock"] div {
    font-size: 14px;
    margin: 0 15px; }
  [id*="clock"] span {
    font-size: 42px;
    padding: 15px 0; } }
@media (max-width: 468px) {
  [id*="clock"] div {
    font-size: 11px;
    margin: 0 7px; }
  [id*="clock"] span {
    font-size: 32px;
    padding: 5px 0; } }
/* Sponsors */
.sponsor img {
  max-height: 40px;
  opacity: 0.5; }

@media (max-width: 992px) {
  .sponsor div {
    padding-top: 20px;
    padding-bottom: 20px; } }
/* News / Blog etc grid */
#news div[class*="col-"] {
  margin-bottom: 50px; }
#news h5 {
  padding-top: 5px; }

#news-single {
  font-size: 16px; }

.grid-pad img {
  margin-bottom: 20px; }
.grid-pad div[class*="col-"] {
  margin-bottom: 40px; }

#news-single .carousel {
  padding-bottom: 20px; }

.row:not(:first-child) {
  padding-top: 40px; }

/* Team */
#team {
  background: #fff; }
  #team h2 {
    margin-bottom: 55px; }
  #team p {
    margin-bottom: 10px; }
  #team h2 {
    margin-bottom: 55px; }
  #team .list-inline {
    padding-top: 20px; }

/* Contact */
#contact {
  background: #fff; }

#contact2 a {
  text-decoration: none;
  color: #555; }
#contact2 hr {
  margin-top: 40px;
  margin-bottom: 40px;
  border-top: 1px solid #ccc; }
#contact2 .list-inline {
  padding-top: 10px; }

@media (max-width: 991px) {
  #contact {
    text-align: center; } }
/* Blockquote */
blockquote {
  padding: 18px;
  margin: 0 0 20px;
  border-left: none;
  letter-spacing: 0; }
  blockquote:before, blockquote:after {
    color: #ccc;
    font-size: 18px;
    font-family: fontawesome; }
  blockquote:before {
    content: "\f10d";
    padding-right: 15px; }
  blockquote:after {
    content: "\f10e";
    padding-left: 10px; }

/* Footer */
.footer {
  color: #444; }
  .footer a {
    text-decoration: none;
    color: #333; }
    .footer a:hover {
      text-decoration: none;
      color: #000; }
  .footer hr {
    margin-top: 40px;
    margin-bottom: 30px;
    border-top: 1px solid #ccc; }
  .footer .classic {
    color: #999; }

.footer-small {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
  z-index: 1; }

@media (max-width: 768px) {
  .footer {
    text-align: center; } }
/* Facts */
@media (max-width: 768px) {
  .facts .col-sm-3 {
    margin-top: 25px;
    margin-bottom: 25px; } }
/* Twitter */
.twitter-widget .icon {
  margin-top: -5px;
  opacity: .6; }
.twitter-widget ul {
  margin: 0;
  padding: 0;
  display: inline-block; }
.twitter-widget li {
  list-style: none; }

.action-box li {
  float: left;
  margin: 20px 0 0 15px; }
.action-box span {
  display: none; }

#tweecool span {
  font-size: 18px; }

/* Map */
#map {
  width: 100%;
  height: 430px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

/* Carousel */
.carousel-control.left, .carousel-control.right {
  background-image: none;
  filter: none; }

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity; }
.carousel-fade .carousel-inner .active {
  opacity: 1; }
  .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1; }
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
  opacity: 1; }
.carousel-fade .carousel-control {
  z-index: 9; }

@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right, .carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
.carousel-indicators {
  bottom: -60px; }

.indicators-inside {
  bottom: 7px; }

#Carousel-intro .carousel-indicators {
  bottom: 30px; }

.carousel-indicators .active {
  width: 16px;
  height: 16px;
  margin: 0 5px 0; }
.carousel-indicators li {
  width: 16px;
  height: 16px;
  margin: 0 5px 0;
  background-color: #666;
  border: 0; }
.carousel-indicators .active {
  background-color: #999; }

.carousel-control .icon-next, .carousel-control .icon-prev {
  font-family: sans-serif;
  font-size: 50px; }

#carousel-light2 {
  margin-top: -115px; }

.carousel, .item, .active, .carousel-inner {
  height: 100%; }

.fill {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -1;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover; }

.carousel-control .icon-next:before {
  font-family: "ionicons";
  content: "\f3d3"; }
.carousel-control .icon-prev:before {
  font-family: "ionicons";
  content: "\f3d2"; }

#carousel-news img {
  width: 100%; }

/* Shop thumbnails carousel */
#carousel-example-generic {
  margin: 20px auto;
  width: 400px; }

#carousel-shop .carousel-indicators {
  margin: 10px 0 0;
  text-align: left;
  width: 100%;
  position: static; }
  #carousel-shop .carousel-indicators img {
    max-width: 104px; }
  #carousel-shop .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto; }
    #carousel-shop .carousel-indicators li img {
      display: block;
      opacity: 0.3;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out; }
    #carousel-shop .carousel-indicators li.active img {
      opacity: 1; }
    #carousel-shop .carousel-indicators li:hover img {
      opacity: 0.75; }
#carousel-shop .carousel-outer {
  position: relative;
  padding-bottom: 40px; }

/* Mouse */
.scroll-btn {
  width: 57px;
  display: block;
  text-align: center;
  margin: 60px auto -60px; }
  .scroll-btn .weel {
    position: relative;
    display: inline-block;
    height: 22px;
    margin: 10px auto 5px; }
  .scroll-btn .mouse {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 57px;
    margin: 0 auto 5px;
    border: 2px solid #fff;
    border-radius: 24px;
    opacity: .6; }
  .scroll-btn .weel span {
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    width: 8px;
    height: 12px;
    margin: -10px 0 0 -4px;
    background: #fff;
    border-radius: 20px;
    -webkit-animation: scroll 2s linear infinite;
    -moz-animation: scroll 2s linear infinite;
    animation: scroll 2s linear infinite; }

@-webkit-keyframes scroll {
  1% {
    opacity: 1;
    top: 30%; }
  20% {
    opacity: 1;
    top: 80%; }
  60% {
    opacity: 0;
    top: 80%; }
  100% {
    opacity: 0;
    top: 30%; } }
@-moz-keyframes scroll {
  1% {
    opacity: 1;
    top: 30%; }
  20% {
    opacity: 1;
    top: 80%; }
  60% {
    opacity: 0;
    top: 80%; }
  100% {
    opacity: 0;
    top: 30%; } }
@keyframes scroll {
  1% {
    opacity: 1;
    top: 30%; }
  20% {
    opacity: 1;
    top: 80%; }
  60% {
    opacity: 0;
    top: 80%; }
  100% {
    opacity: 0;
    top: 30%; } }
/* Text rotator */
.rotating {
  display: inline-block; }

/* Numscroller */
span.numscroller {
  font-size: 66px;
  line-height: 70px;
  opacity: 0.7;
  font-weight: 200;
  letter-spacing: 10px; }

/* testimonials */
#testimonials .carousel-inner img {
  width: 128px;
  height: 128px;
  border-radius: 50%; }
#testimonials .carousel-caption {
  position: static;
  text-shadow: none;
  color: #444; }

/*  Portfolio  */
.portfolio-sorting {
  text-transform: uppercase;
  margin-bottom: 48px; }
  .portfolio-sorting li a {
    color: #777;
    text-decoration: none;
    margin: 10px;
    letter-spacing: 2px; }
  .portfolio-sorting a:hover, .portfolio-sorting a.active {
    color: #000; }

.portfolio-item {
  font-size: 14px;
  position: relative;
  overflow: hidden;
  display: block;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease; }

.portfolio-items {
  margin-bottom: 0; }

.portfolio-item a {
  display: inline-block;
  color: #000 !important; }
  .portfolio-item a:hover .portfolio-overlay {
    opacity: 1;
    visibility: visible; }
.portfolio-item img {
  max-width: none;
  position: relative;
  left: 0;
  width: 100%; }
.portfolio-item:hover img {
  transform: scale(1.2, 1.2) translate(15px, 15px);
  -ms-transform: scale(1.2, 1.2) translate(15px, 15px);
  -webkit-transform: scale(1.2, 1.2) translate(15px, 15px); }

.portfolio-overlay {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
  height: 100%;
  position: absolute;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden; }
  .portfolio-overlay .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 30px;
    text-align: left;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    opacity: 0; }

.portfolio-item a:hover .portfolio-overlay .caption {
  bottom: 10%;
  opacity: 1; }

.portfolio-header h1 {
  font-size: 72px;
  line-height: 80px; }

.portfolio-item a h5 {
  margin-bottom: 0;
  font-weight: 400;
  color: #555; }

.portfolio-header .scroll-btn {
  margin-left: 0; }
  .portfolio-header .scroll-btn .mouse {
    border: 2px solid #D3BD98; }
  .portfolio-header .scroll-btn .weel span {
    background: #D3BD98; }

.intro .intro-body .portfolio-header {
  vertical-align: bottom; }

.portfolio-wide div {
  margin-bottom: 10px; }

/* Pricing */
.panel {
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease; }

.pricing .number {
  font-size: 60px; }
.pricing .panel-heading {
  border: 0;
  background-color: #eee; }
  .pricing .panel-heading h4 {
    margin-bottom: 0; }

.panel-default {
  border-color: transparent; }

.pricing sup, .pricing sub {
  font-weight: 600;
  color: #999; }
.pricing sup {
  font-size: 16px;
  top: -33px; }
.pricing sub {
  font-size: 10px;
  top: 0; }

.bg-dark .panel, .bg-dark .panel-body, .bg-dark .list-group-item {
  background-color: rgba(0, 0, 0, 0.1); }
.bg-dark .pricing .panel-heading {
  border: 0;
  background-color: #000;
  color: #ccc; }

section.bg-dark .fa {
  color: #ccc; }

.bg-dark .list-group-item {
  border: 1px solid #222; }

.pricing .panel-heading {
  border: 0; }
.pricing .btn {
  display: block; }
.pricing .list-group-item, .pricing .panel-heading {
  padding: 17px 10px; }

/* Pager */
.pager li > a, .pager li > span {
  padding: 30px 0;
  border: 0; }
.pager li > a:focus, .pager li > a:hover {
  text-decoration: none;
  background-color: transparent; }

.pagination > li > a, .pagination > li > span {
  padding: 8px;
  margin-left: 8px;
  border-radius: 50%;
  color: #000;
  width: 40px;
  height: 40px;
  background: #eee;
  border-color: #fff; }
.pagination > .active > a {
  background-color: #333;
  border-color: #333; }
  .pagination > .active > a:focus, .pagination > .active > a:hover {
    background-color: #333;
    border-color: #333; }
.pagination > .active > span {
  background-color: #333;
  border-color: #333; }
  .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #333;
    border-color: #333; }
.pagination > li:first-child > a, .pagination > li:first-child > span {
  border-radius: 50% !important; }
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 50% !important; }

/* Bars and charts */
#animate img {
  padding-bottom: 80px; }

/* Bars and charts */
.progress-default .progress {
  background-color: #ddd;
  margin-bottom: 15px; }
.progress-default .progress-bar {
  background-color: #333;
  padding-left: 0; }

.progress-bar {
  text-align: left;
  text-indent: 20px; }

.progress-thin .progress {
  height: 2px;
  overflow: visible;
  margin-bottom: 35px; }
.progress-thin .progress-bar {
  color: #333;
  text-indent: 0; }

.bg-dark .progress-default .progress {
  background-color: #888; }
.bg-dark .progress-default .progress-bar {
  background-color: #555; }
.bg-dark .progress-thin .progress-bar {
  color: #ccc; }

.circle {
  position: relative;
  display: inline-block;
  margin: 0 20px;
  vertical-align: top;
  text-align: center;
  width: 100px;
  padding-top: 38px; }
  .circle canvas {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    margin-bottom: 6px; }
  .circle span:after {
    content: '%';
    margin-left: 0.1em; }

.agenda {
  padding-top: 45px; }

.progress-bar {
  -webkit-transition: width 2.50s ease !important;
  -moz-transition: width 2.50s ease !important;
  transition: width 2.50s ease !important; }

/* Shop */
.shop-nav {
  width: 250px;
  overflow: hidden;
  padding: 10px 18px 0;
  display: block; }

.shop-item {
  position: relative; }

nav .shop-cart {
  width: 100%;
  font-size: 11px;
  line-height: 14px;
  overflow: hidden; }

li .shop-cart {
  border-bottom: 1px solid #333;
  margin-bottom: 15px;
  padding-bottom: 15px; }
  li .shop-cart a:hover {
    background-color: transparent !important; }

.shop-cart img {
  width: 70px;
  padding-right: 10px;
  float: left; }

.shop-nav .btn-border {
  margin-bottom: 8px; }
.shop-nav .fa {
  margin: 0 0 15px 5px; }

.add-cart:before {
  position: absolute;
  bottom: 8px;
  left: 20px;
  font-family: 'fontawesome';
  content: "\f290";
  font-size: 20px;
  z-index: 1; }

.badge.price {
  position: absolute;
  top: 15px;
  right: -5px;
  width: 60px;
  text-align: center;
  z-index: 1; }
  .badge.price.sale {
    top: 45px;
    background-color: #d3bd98;
    color: #000;
    text-transform: uppercase; }
  .badge.price.trend {
    top: 45px;
    background-color: #990000;
    color: #fff;
    text-transform: uppercase; }
  .badge.price.new {
    top: 45px;
    background-color: #933b81;
    color: #fff;
    text-transform: uppercase; }

.sorting {
  border: 0;
  margin: -9px 0px;
  background: transparent; }
  .sorting > option {
    font-size: 14px; }

.table.shop-cart {
  margin-bottom: 60px; }
  .table.shop-cart > tbody > tr > td, .table.shop-cart > tbody > tr > th {
    padding: 11px;
    vertical-align: middle;
    border-top: 1px solid #ddd; }
  .table.shop-cart > tfoot > tr > td, .table.shop-cart > tfoot > tr > th {
    padding: 11px;
    vertical-align: middle;
    border-top: 1px solid #ddd; }
  .table.shop-cart > thead > tr > td, .table.shop-cart > thead > tr > th {
    padding: 11px;
    vertical-align: middle;
    border-top: 1px solid #ddd; }
  .table.shop-cart h3, .table.shop-cart h4, .table.shop-cart h5 {
    padding: 0;
    margin: 0; }

#number {
  width: 60px; }

@media (max-width: 768px) {
  .table.shop-cart > tbody > tr > td, .table.shop-cart > tbody > tr > th {
    padding: 5px; }
  .table.shop-cart > tfoot > tr > td, .table.shop-cart > tfoot > tr > th {
    padding: 5px; }
  .table.shop-cart > thead > tr > td, .table.shop-cart > thead > tr > th {
    padding: 5px; } }
/* Stop animate in small dev */
@media screen and (max-width: 800px) {
  .wow {
    animation-name: none !important;
    visibility: visible !important; } }
/* Media Queries */
@media (max-width: 768px) {
  body {
    letter-spacing: 0; }

  .h4, h4 {
    font-size: 16px; }

  .h2, h2 {
    font-size: 24px; }

  .h3, h3 {
    font-size: 20px; }

  .intro h1 {
    font-size: 36px;
    line-height: 46px; }
    .intro h1.classic {
      font-size: 60px;
      line-height: 60px;
      margin: 50px 0 50px; }

  section, .section {
    padding-top: 80px;
    padding-bottom: 80px; }

  .section-small {
    padding-top: 60px;
    padding-bottom: 60px; }

  .portfolio-sorting li a {
    margin: 0;
    letter-spacing: 0; }

  .shop-item img {
    width: 100%; } }
@media (max-width: 992px) {
  .action {
    text-align: center; }
    .action .btn {
      float: none;
      margin-top: 30px;
      text-align: center; }
    .action .text-right {
      text-align: center; }

  .footer {
    text-align: center; }

  section {
    background-attachment: scroll !important;
    background-position: 50% 50% !important; }

  .search-button {
    margin-top: 5px; }

  .dropdown-menu .search-button .fa {
    opacity: 1 !important; }

  .nav li a {
    -webkit-transition: all .0s ease-in-out !important;
    -moz-transition: all .0s ease-in-out !important;
    transition: all .0s ease-in-out !important; } }
@media (max-width: 1200px) {
  #about, #about-slider, #about-slider2 {
    text-align: center; }

  #carousel-light, #carousel-light2, #carousel-light3, #carousel-dark, #carousel-transparent {
    margin: 45px 0; } }
/* Magic background */
.magic {
  position: absolute;
  width: 100%;
  z-index: -1; }

/* Stop animation on mobile devices */
@media (max-width: 800px) {
  .wow {
    animation-name: none !important;
    visibility: visible !important; } }
/* Demo */
.demo img {
  margin-top: 30px;
  margin-bottom: 20px; }
.demo .btn {
  width: 164px; }

.intro.demo h1 {
  font-size: 47px; }

/*# sourceMappingURL=pheromone.css.map */
